Results 1 to 3 of 3
  1. #1
    25+ Posting Member Demon's Avatar
    Join Date
    Feb 2011
    Location
    Quebec, Canada
    Posts
    42
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Error 23: Level-D 767 version not compatible with Lekseecon

    Hi,

    I finally got around to trying out my interface on a network PC and I keep getting that error on Lekseecon.

    Lekseecon window:
    Level-D 767 SDK status: not connected
    FSUIPC status: not connected
    # of Lekseecon vars: 50

    - Windows XP Home sp3
    - Lekseecon v8.3 for FSUIPC
    - My Documents\Lekseecon.INI same as the one on gaming PC (and it worked fine there).
    - WideFS log shows my VB6 app connected fine.
    - VB6 app can display regular FSUIPC data properly.


    Wide FS log:
    Code:
    ********* WideClient Log [version 6.78] Class=FS98MAIN *********
    Date (dmy): 11/09/12, Time 23:31:03.281: Client name is AMD-1800
         1093 Attempting to connect now
         2046 Server = C2Q-2400
         2062 Trying TCP/IP host "C2Q-2400" port 8002 ...
         2062 ... Okay, IP Address = xxx.xxx.xxx.xxx
         2062 Connection made okay!
        86437 New Client Application: "FSX_LDS767_FSUIPC" (Id=3800)
    FSX_LDS767_FSUIPC is my VB6 app.


    I must be forgetting something simple, obviously. I'm just out of ideas at this point. I can get through the FSUIPC connection just fine, just not with Lekseecon.

    Robert


    EDIT: Forgot to include Lekseecon log, d'uh...

    Code:
    lekseecon_f version 8.3
    C:\Documents and Settings\Robert Hedan\My Documents\lekseecon_f.ini found
    ---> WARNING:
    Var 593 in your C:\Documents and Settings\Robert Hedan\My Documents\lekseecon_f.ini is not a lekseecon variable
    Number of lekseecon variable(-s) detected: 50
     13 14 15 16 18 19 20 22 23 24 25 27 28 29 30 32 33 34 35 37
     38 41 42 45 46 47 48 53 54 55 57 58 59 61 62 63 582 583 584 585
     586 587 588 589 590 591 592 700 703 706
    
    Error 23: Your Level-D 767 version is not compatible with lekseecon

  2. #2
    2000+ Poster - Never Leaves the Sim kiek's Avatar
    Join Date
    Jan 2007
    Location
    Netherlands
    Posts
    2,202
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Re: Error 23: Level-D 767 version not compatible with Lekseecon

    Quote Originally Posted by Demon View Post
    - My Documents\Lekseecon.INI same as the one on gaming PC (and it worked fine there).
    Hi Robert,
    It seems to me are trying to run lekseecon_f.exe at the networked pc (?!), if so, that's not right... (see the Manual section 1.1). You must run lekseecon at the game pc.

    (and you can run your VB6 app at the networked pc via WideFS)

    Nico
    P.S. and please upgrade to 8.4, will give you var 593.
    Last edited by kiek; 09-12-2012 at 03:33 AM.

  3. #3
    25+ Posting Member Demon's Avatar
    Join Date
    Feb 2011
    Location
    Quebec, Canada
    Posts
    42
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Re: Error 23: Level-D 767 version not compatible with Lekseecon

    Hi Nico,

    Thanks for adding #593.

    Yup, it's working great now.

    Robert